{
  "templates": {
    "materials": {
      "id": "shield_control_circuit_common",
      "texture": "assets/gso/textures/materials/electronics/shield_control_circuit.png",
      "stats": [],
      "meta": {
        "materialCategory": "electronics"
      }
    }
  }
}